@charset "utf-8";

/*----------------------------
	access
------------------------------*/

.mainArea p {
	white-space: pre-line;
}

#access {
	margin-bottom: 100px;
}

#access > p {
	margin-bottom: 24px;
}

#access .maps {
	font-size: 0;
}

#access .maps .Google_map {
	height: 0;
	overflow: hidden;
	padding-bottom: 50%;
	position: relative;
	margin-bottom: 50px;
}

#access .maps .Google_map iframe {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
}

#access .maps img.area,
.toggleOpen,
#access .maps img.view {
	display: inline-block;
	vertical-align: middle;
}

#access .maps img.area {
	width: 60%;
}

.toggleOpen {
	width: 28%;
	margin:0 2% 0 10%;
}

#park {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

#park .parking {
	margin-bottom: 100px;
}

#park .parking {
	width: 100%;
}

.underground, .around {
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	width: 48.5%;
}

#park ul.info {
	display: flex;
	flex-wrap: wrap;
}

#park ul.info li {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	padding: 1.0em 0;
	border: 1px solid #c2c2c2;
	border-width: 1px 0;
}

#park ul.info li + li  {
	border-width:0 0 1px;
}

#park ul.info li span {
	display: block;
	min-width: 70px;
	margin-right: 1.0em;
	font-weight: bold;
}

#park ul.info li .section {
	max-width: calc(100% - 70px - 1em);
}

#park ul.info li p {
}

#park ul.info li p + p {
	margin-top: 18px;
}

#park .section.twoSec {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

#park .section.twoSec .sep {
	width: 48.5%;
}

#park .section p.specif {
	font-weight: bold;
}

#park .section p.specif::before {
	content: "【";
}

#park .section p.specif::after {
	content: "】";

}

#park .section p.notice {
	width: 100%;
	margin-top: 20px;
	font-size: 1.3rem;
	color: #e10000;
}


@media screen and (max-width: 768px) {
	.toggleOpen {
		position: relative;
		width: 100%;
		margin: 25px auto 0;
		padding: 1em 0.4em 0;
		border: 1px solid #c2c2c2;
		border-width: 1px 0;
		font-size: 1.3rem;
		font-weight: bold;
		color: #004ea1;
		cursor: pointer;
		transition: 0.5s;
		overflow: hidden;
	}

	.toggleOpen.closed {
		height: 44px;
	}

	.toggleOpen::before,
	.toggleOpen::after {
		content: "";
		position: absolute;
		width: 15px;
		height: 2px;
		margin: auto;
		left: auto;
		right: 15px;
		top: 1.5em;
		bottom: auto;
		background: #004ea1;
		transform-origin: center center;
		border-radius: 2px;
		transition: 0.5s;
	}

	.toggleOpen::after {
		transform: rotate(-90deg);
	}

	.toggleOpen.opened::before {
		opacity: 0;
	}

	.toggleOpen.opened::after {
		transform: rotate(0);
	}

	.toggleOpen p.text {
	}

	.toggleOpen .content {
		padding: 1em 0;
		transition: 0.8s;
	}

	.toggleOpen.closed .content {
		opacity: 0;
	}

	#access {
		margin-bottom: 50px;
	}

	#access .maps img.view {
		display: block;
		width: 70%;
		max-width: 375px;
		margin: 0 auto;
	}

	#access .maps .Google_map {
		margin-bottom: 10%;
		padding-bottom: 60%;
	}

	#access .maps img.area {
		width: 100%;
	}

	#park ul.info li span {
    	width: 100%;
		margin-bottom: 0.8em;
	}

	#park ul.info li .section {
		width: 100%;
		max-width: 100%;
	}

	#park .section.twoSec .sep {
		width: 100%;
	}

	#park .section.twoSec .sep + .sep {
		margin-top: 25px;
	}

	#park .parking {
		margin-bottom: 0;
	}

	.underground, .around {
		width: 100%;
		margin-top: 14vw;
	}
}
